x11-base/
xorg-drivers

Meta package containing deps on all xorg drivers

https://www.gentoo.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9999 : 0 ?amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc
1.20 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Masks

  • Deprecated short lived branches https://www.nvidia.com/object/unix.html Unsupported legacy branch 304 https://bugs.gentoo.org/669588 See https://nvidia.custhelp.com/app/answers/detail/a_id/3142 for timelines on upstream support for various branches. File a bug report if you absolutely must use one of these ebuilds. Removal on or about 16 January 2019
    =x11-drivers/nvidia-drivers-304*, =x11-drivers/nvidia-drivers-375*, =x11-drivers/nvidia-drivers-378*, =x11-drivers/nvidia-drivers-381*, =x11-drivers/nvidia-drivers-384*, =x11-drivers/nvidia-drivers-387*, =x11-drivers/nvidia-drivers-396*, <x11-base/xorg-server-1.20.3, <x11-base/xorg-drivers-1.20
    Jeroen Roovers <jer@gentoo.org> (14 Dec 2018)

Changelog